<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="IdEkviv" PodrediPo="Sifra_oe" />
	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Brojac="D" />
	<Red ImeId="sifra_oe" Naslov="[ifra" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="Broj_Izjava" Naslov="Br. izjava" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" />
	<Red ImeId="Delovoden_br" Naslov="Delov. br" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" Boja="LGoldenRod" />
	<Red ImeId="Datum_Izjava" Naslov="Datum izjava" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="Odobr_br" Naslov="Odo. Br." Formula="" Sirina="11" DaliSuma="N" KojTip="N" Font="" />
	<Red ImeId="Odobr_Datum" Naslov="Odo. datum" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="Sifra_Art" Naslov="[ifra art." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="ImeArt" Naslov="Ime art." Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
